檢查電腦Microsoft .NET Framework版本

統一期貨大戶系統軟體要求安裝Microsoft .NET Framework

目前Microsoft .NET Framework支援到4.5以上

檢查步驟:

控制台→程式與功能\解除安裝或變更程式

若版本在Microsoft .NET Framework 4.5以下可以透過以下方式安裝

1.Windows 7 SP1、Windows 8、Windows 8.1、Windows 10可以透過自動更新更新到新的版本

2.透過手動下載安裝,下載點此


期貨線上開戶 期貨營業員專區

/統一期貨相關連結/

統一期貨FB統一期貨YouTube統一期貨LINE統一期貨IG